urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x07/ubuntu-server-24.04/dtb.bin
   sha256sum: e1d859c1fc5944e9c7dcb04b1fb4a2f70551023b77121530162aeed059606aa2
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x07/ubuntu-server-24.04/iot-qualcomm-dragonwing-classic-server-2404-x07-20251211.img.xz
   sha256sum: 543fb98d56671e849071738525a5e82c2f4d88115301757d9d5c420d5373cc08
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x07/ubuntu-server-24.04/rawprogram0.xml
   sha256sum: 14d44d5f8894cf1ff8ea77b32b19e00ed8e314175af1af8fa0614df3676de746
 - url: https://artifacts.codelinaro.org/ui/native/qli-ci/flashable-binaries/ubuntu-fw/QCM6490/QLI.1.6-Ver.1.1/QLI.1.6-Ver.1.1.1-ubuntu-QCS6490-nhlos-bins.tar.gz
   sha256sum: 6b38d9bfdf91212ddccd187abedfa9354bd1e9573bd1bbb54aeb473f81cf7273
